{{ form_start(form, {'attr': {'id': 'new_employee_form'}}) }}
    <div class="modal-body"> 
        {{ form_rest(form) }} 
    </div> 
    <div class="modal-footer">  
        <input type="submit" class="btn btn-primary" name="submit" id="create_employee_submit" value="Submit" />&nbsp; #}
        <button type="button" class="btn btn-warn" data-dismiss="modal">Close</button>
    </div>
{{ form_end(form) }}
